.patrocinado-label{z-index: 9;}



/* videos jw */


.btnge-menu li.last, 
.btnge-menu li.last{display:none}
 
.geo-US #bottommenu .btnge-menu li.last{display:inline}
.geo-US .btnge-menu li.last{display:block}





.block-crvt_btgvideoplayer .block-title {color:#fff}
.block-crvt_btgvideoplayer .block-title span{ color: #df1765; float: left;}

#page .block-crvt_btgvideoplayer .block-title{
	background-image: url('data:image/png;base64,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');
	background-repeat: no-repeat;
	background-position: right;
	background-color:#fff;
	text-align: right;
	padding: 0 7px 0 0;
	margin: 0 0 10px 0;
	font-size: 32px;	
}

#btg_jwp_encab {display:none;}

#btg_player_side_pl {
left: 0;
}

.btg_player_style .btg_btn_play {
margin-top: 35px!important;
margin-left: 2px!important;
width: 16px!important;
height: 16px!important;
opacity: 0.7 !important;
float:left;
}
.btg_player_style #btg_div_thumb {
height: 110px !important;
}
.btg_player_style #btg_title_tumb {
height: auto !important;
padding: 10px 0 10px !important;
}
.btg_player_style #btg_title_tumb{ 
	font-weight:bold !important; 
	text-align:center !important;
}
/*.btg_player_style span, */
.btg_player_style #btg_more{display:none !important}

.btg_player_style #btg_pag {
	position: absolute !important;
	bottom: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
	height: 24px !important;
	padding-left: 207px !important;
	width: auto !important;
	padding-bottom: 5px !important;
	border-bottom: 1px dotted #DDD !important;
	border-top: 1px dotted #DDD !important;
	padding-top: 5px !important;
}

.btg_player_style li p {line-height:1.2em !important; text-align:center !important; font-size:12px !important; padding-top:5px !important}
.btg_player_style .btg_side_carrousel_left,
.btg_player_style .btg_side_carrousel_right {
	background-image: url("../images/vid-prev.png") !important;
	background-position: center center !important;
	width: 24px !important;
	height: 24px !important;
	padding: 0 !important;
	margin: 0 !important;
	background-size: 9px !important;
}
.btg_player_style .btg_side_carrousel_right {
	background-image: url("../images/vid-next.png") !important;
}

.btg_player_style #btg_pag_carrusel {
	font-size: 11px !important;
	float: left !important;
	margin-top: 0 !important;
	color: #606060 !important;
	text-align: center !important;
	line-height: 26px !important;
	width: 24px !important;
	margin: 0 10px !important;
}
#btg_player_side_div {
	position: relative !important;
	padding-bottom: 40px !important;
	height: auto !important;
	overflow: hidden !important;

}
.btg_player_style .btg_duration_img{ font-family:sans-serif !important; font-size:10px !important}


/*colores*/
/* DEFAULT */
.btg_player_style .btg_side_carrousel_left,
.btg_player_style .btg_side_carrousel_right,
.bg-hover-links a:hover,
.slideshow .slidesjs-pagination a.active,
.bg,
 .num{ background-color:#003c91 !important; color: #FFF !important; }


a:hover,
.fg,
.fg-links a{
	color: #003c91; /*#00BFFF;*/
}
#header {
border-bottom: 5px solid #003c91;
}

/* GAMER */
.gamer .btg_player_style .btg_side_carrousel_left,
.gamer .btg_player_style .btg_side_carrousel_right,
.gamer .bg-hover-links a:hover,
.gamer .slideshow .slidesjs-pagination a.active,
.gamer .bg,
.gamer .num{ background-color:#00BFFF !important; color: #FFF !important; }


.gamer a:hover,
.gamer .fg,
.gamer .fg-links a{
	color: #00BFFF;
}

.gamer #header {
border-color: #00BFFF;
}

/* comic */
.comics .bg-hover-links a:hover,
.comics .slideshow .slidesjs-pagination a.active,
.comics .bg,
.comics .num{ background-color:#FFBC00 !important; color: #000 !important; }
.comics .primary_links a{color:#FFBC00 !important}


.comics a:hover,
.comics .fg,
.comics .fg-links a{
	color: #D59E00;
}

.comics #header {
border-color: #000;
}

/*tech*/
.tech .btg_player_style .btg_side_carrousel_left,
.tech .btg_player_style .btg_side_carrousel_right,
.tech a:hover,
.tech .fg,
.tech .fg-links a{
	color: #003c91; /*#00BFFF;*/
}

.tech .bg-hover-links a:hover, 
.tech .slideshow .slidesjs-pagination a.active, 
.tech .bg,
.tech .num {
background-color: #f21Fc6 !important;
color: #FFF !important;
}
.tech #logo img {
	padding: 16px 0;
}
/* series */

.series .btg_player_style .btg_side_carrousel_left,
.series .btg_player_style .btg_side_carrousel_right,
.series .bg-hover-links a:hover,
.series .slideshow .slidesjs-pagination a.active,
.series .bg,
.series .num{ background-color:#e00000 !important; color: #FFF !important; }


.series a:hover,
.series .fg,
.series .fg-links a{
	color: #e00000;
}

.series #header {
border-color: #e00000;
}
.series #logo img {
padding: 0;
}


/* cine */
.cine .btg_player_style .btg_side_carrousel_left,
.cine .btg_player_style .btg_side_carrousel_right,
.cine .bg-hover-links a:hover,
.cine .slideshow .slidesjs-pagination a.active,
.cine .bg,
.cine .num{ background-color:#ff4d00 !important; color: #FFF !important; }


.cine a:hover,
.cine .fg,
.cine .fg-links a{
	color: #ff4d00;
}

.cine #header {
border-color: #ff4d00;
}
.cine #logo img {
padding: 5px 0;
}

/* ojocientifico */

.ojocientifico .primary_links a{color:#003ba2 !important}

.ojocientifico .btg_player_style .btg_side_carrousel_left,
.ojocientifico .btg_player_style .btg_side_carrousel_right,
.ojocientifico .bg-hover-links a:hover,
.ojocientifico .slideshow .slidesjs-pagination a.active,
.ojocientifico .bg,
.ojocientifico .num{ background-color:#008cff !important; color: #FFF !important; }

.ojocientifico a:hover,
.ojocientifico .fg,
.ojocientifico .fg-links a{
	color: #008cff;
}

.ojocientifico #header {
border-color: #003ba2;
}


/* bodyart */
.bodyart .btg_player_style .btg_side_carrousel_left,
.bodyart .btg_player_style .btg_side_carrousel_right,
.bodyart .bg-hover-links a:hover,
.bodyart .slideshow .slidesjs-pagination a.active,
.bodyart .bg,
.bodyart .num{ background-color:#6E2E80 !important; color: #FFF !important; }


.bodyart a:hover,
.bodyart .fg,
.bodyart .fg-links a{
	color: #6E2E80;
}

.bodyart #header {
	border-color: #6E2E80;
}
.bodyart #logo img{
	padding: 0;
	margin-top: -10px;
}
.bodyart #logo{height:110px; overflow: visible;}

/*fondos*/
.node-submitted a.comments_link, #page .pager-next a , #page .pager-previous a{background-image: url("../images/iconos.png"); background-repeat: no-repeat;}

a{color:#444; text-decoration:none;}

div.ad a:hover, div.ad a.adTitle_a:hover{color: #EE006E !important;}

.form-submit:hover, .form-submit:active {	background:#EE006E;	color:#fff;}

/*fix*/
#tabs div.page-tabs ul.links {clear: both;}

a img.imagecache:hover{opacity:0.9}

/*  PAGER CROVAT */
.pager { border-bottom: none !important; margin: 0 !important; height: auto; background-color: #EEE;}
.paging-pager-contents div.pager { height: 40px; }
.paging-pager-contents .pager-list { border: none !important; padding: 7px 20px 0 0 !important; }
.pager-current span { background: none; }
.paging-pager-contents { border: 1px solid #E7E7E7; padding: 0 20px; }
.paging-pager-contents h2 { margin: 0.4em 0 0.8em; }
.pager-current .current { padding: 0 !important; }
.pager-current { margin: 4px 15px 0 !important; }
.paging-pager-contents .links { margin: 0 -20px; }
.paging-pager-contents img { margin: 0 auto; max-height: 600px; max-width: 100%; }

/*					default					*/
.pager-next a, .pager-previous a { background-image: url("../images/arrows_post_paginados.png") !important; padding: 13px !important; }
.pager-next a { background-position: -28px 0; }
.pager-previous a { background-position: -1px 0; }
.pager-next a:hover  { background-position: /*-28px -25px*/ -28px -150px; }
.pager-previous a:hover  { background-position: -1px -150px; }
/*.pager-current .current { color: #FF3B85; } */

.pager-processed{ position:relative;}
.over-content-pager {position:absolute; top: 20px; }


.slideshow .slidesjs-pagination a.active,
.bg,
 .num{ background-color:#003c91; /* #009eff;*/ }


a:hover,
.fg,
.fg-links a{
	color: #003c91; /*#00BFFF;*/
}



.imagecache-mini_thumb {
	width: 75px;
	height: 75px;
	float: left;
	margin-right: 4%;
}

.pagination{
	margin: 9px auto;
	width: 85px;
	overflow: hidden;
}

.slideshow  .imagecache:hover{opacity:1}
.slideshow { position: relative;}

.slideshow .slidesjs-pagination {
	position: absolute;
	bottom: 4%;
	right: 4%;
	z-index: 11;
}
.slideshow .slidesjs-pagination li{	float:left;}
.slideshow .slidesjs-pagination li a{
	display: block;
	width: 16px;
	height: 16px;
	border-radius: 11px;
	background: #fff;
	text-indent: -9999px;
	margin-left: 6px;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, .4);
}
.slideshow .slidesjs-pagination li a:hover{opacity: 0.5;}


.slideshow .data{
	position: absolute;
	bottom: 0;
	width: 70%;
	left: 0;
	display: none;
}
.slideshow .crvt_views_slides3-processed .data{display:block}
.slideshow .cat{ padding: 5px 10px;}
.slideshow .title{
	display: block;
	background: rgba(0,0,0, .6);
	padding: 6%;
	font-size: 30px !important;
	line-height: 1em;
}
.slideshow .slidesjs-slide a:hover,
.slideshow .slidesjs-slide a{color:white !important}

.slidesjs {height:300px; overflow:hidden}
.mediana-wide .slidesjs {
	height: 235px;
}

.mediana-wide .slidesjs h3{padding-bottom:50px}
.slidesjs.crvt_views_slides3-processed {height:auto; overflow:hidden}


.slidesjs .slide{display:none}
.slidesjs .slide.slide-0{display:block}
.crvt_views_slides3-processed .slide{display:block}

	#rici{height:auto;}
	.slideshow  .slide > a,
	#rici,
	#rici .block {
 		max-height: 250px;
	}
	.slide{height:250px}
	.slideshow .slidesjs-pagination {
		position: absolute;
		top: 215px;
		right: 4%;
		z-index: 11;
	}



#content-wrapper #block-crvt_outbrain-0{width:100%}
img.imagecache{height:auto!important}



/*****************************
/* 		tipografias 		*/
/****************************/

input, select, textarea, body{ font-family:Open Sans, sans-serif; }

label,
.username,
h3.prose,	
h1, h2, h3, h4,
.title,
.text, 
.block-title span{
	font-weight: normal;
	font-family: 'Open Sans Condensed';
	font-style: normal;
}

.slideshow .title,
.tall .title
#block-crvt_facebook_likebox-0 h2{
	/*font-family: 'Museo300Regular';*/
	font-weight: normal;
}
.field-field-patrocinador-img img {display:none;}

/* DEL CORE.CSS */


/* NUEVO */

/* menu batanga */

#batanga_menu {
	background: #003c91;
	width: 100%;
	height: 45px;

}
.limiter{width:990px; margin:0 auto;}
.nav{position:relative}

#batanga_menu ul a {
	color: #FFF;
	font-weight: bold;
	opacity: 0.9;
	display: block;
	float: left;
	font-size: 17px;
	padding: 10px;
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform:uppercase;
}
#batanga_menu ul a:hover{opacity:1}

/* logo batanga en top menu */

#batanga_menu .first a{
	background-image: url('../logos/logo_blanco.png');
	background-repeat: no-repeat;
	background-position: left;
	width: 92px;
	text-indent: -9999px;
	opacity: 1;
	width: 92px;
	padding: 0;
	height: 40px;
	margin-right: 15px;
}


#batanga_menu li {
float: right;
}
#batanga_menu li.first {
float: left;
}
#batanga_menu ul {
padding-right: 45px;
}


/*buscador*/

	#search-icon {
		float:right;
		width:38px;
		height:38px;
		background: transparent url(../images/icons-resp.png) 6px 6px no-repeat;
	}
	.expanded #search-icon {
		background-position: 0 -26px;
		position: absolute;
		right: -38px;
		z-index: 12;
	}
	
	#search_wrapper{
		position: absolute;
		right: 0;
		
		padding: 0;
		margin: 0;
		float: none;
		/*overflow: visible;
		z-index: 11;*/
	}
	#search_wrapper #search-theme-form {
		float: right;
		width: 100%;
	}
	#search_wrapper .container-inline {
		margin:0;
	}
	
	#search{
		position: relative;
		/*width: 98%;
		z-index: 10;*/
		display: none;
		/*height: 38px;
		z-index: 11;
		margin: 1%;	*/	
	}
	#edit-search-theme-form-1-wrapper {
		display: block;
		padding-right: 36px;
		width: auto;
		position: relative;
		left: 0;
		float: none;

	}
	#search-theme-form .form-text {
		margin: 6px 0;
		padding: 3px 5px 5px;
		height: 24px;
		font-family: open sans condensed;
		/* text-transform: uppercase; */
		font-size: 17px;
		color: #ccc;
		width: 153px;
		border: 0 none;
	}
	
	#search-theme-form .form-text:focus {color:#666}
	
	#search-theme-form .form-submit{
		width:38px;
		height:38px;
		background: transparent url(../images/icons-resp.png) 6px 6px no-repeat  !important;
		position: absolute;
		right: 0;
		top: 0;
		text-indent:9999px;
		border:0;
	}
	
	.expanded #search{
		display:block
	}


/************************************
* TOP MENU
*************************************/


#topmenu {
	float: right;
	padding: 30px 5px 0;
}

#topmenu a{ 
	padding: 0px 12px;
	font-size: 22px;
	text-align: center;
	font-family: 'Open Sans Condensed', sans-serif;
	line-height: 1.2em;
	height: 29px;
}

#logo img {padding:10px}

#bottommenu{
background: #eee;
margin: 0 -20px;
text-align: center;
padding: 10px;

}
#bottommenu ul,
#bottommenu a,
#bottommenu li{display:inline; float:none; }
#bottommenu a{ 
	color: #003c91;
	font-weight: bold;
	opacity: 0.9;
	font-size: 17px;
	padding: 0 10px;
	font-family: 'Open Sans Condensed', sans-serif;

}

#bottommenu .first {display:none;}
.block-crvt_onescreen_embed .block-title {color:#fff}
.block-crvt_onescreen_embed .block-title span{ color: #df1765;
float: left;}

#page .block-crvt_onescreen_embed .block-title{
	background-image: url('data:image/png;base64,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');
	background-repeat: no-repeat;
	background-position: right;
	background-color:#fff;
	text-align: right;
	padding: 0 7px 0 0;
	margin: 0 0 10px 0;
	font-size: 32px;	
}
#page .os-thumbs-wrap-vanilla-extra, 
#page .os-thumbs-wrap-vanilla .os-thumbs-inner, 
#page .os-thumbs-wrap-vanilla  .os-thumbs-tooltip,
#page .os-thumbs-wrap-vanilla .os-thumbs-item-title {
	font-family: Open Sans, Arial,"Helvetica Neue",Helvetica,sans-serif;
	font-size: 10px;
	line-height: 1.2em;
}

.block-crvt_onescreen_embed {
	height: 406px;
	border: 1px solid #ddd;
	padding: 10px;
	overflow: hidden;
}


.os_dmp_embed {
	height: 355px;
}
.os-thumbs-wrap-vanilla,
.os-thumbs-wrap-vanilla-extra{max-width:100%}


#page .os-thumbs-wrap-vanilla .os-thumbs-item {
margin: 5px 3px 5px 0;
}
#page .os-thumbs-wrap-vanilla-extra h3 {
margin: 6px 0;
font-size: 16px;
height: 19px;
white-space: nowrap;
overflow: hidden;
}
#page .os-thumbs-wrap-vanilla-extra h3:hover{
height: auto;
white-space: normal;
}


.os-thumbs-wrap-vanilla-extra p{display:none}
.os-thumbs-wrap-vanilla .os-thumbs-inner {padding-bottom:20px}

 .os-thumbs-wrap-vanilla .os-thumbs-page-display {
position: absolute;
bottom: 0;
width: 100%;
border-top: 1px solid #eee;
padding-top: 5px;
color: #999;
}
#page .os-thumbs-wrap-vanilla-extra .os-thumbs-extra-inner {
padding: 5px;
margin: 0 0 10px;
background: #fafafa;
border: 1px solid #eee;
}
#page .os-thumbs-wrap-vanilla{margin:auto;}


.block-crvt_adbtgmedia{background:#fafafa;}
.block-crvt_adbtgmedia .placeholder{margin:auto}
.listaimgs img.imagecache {
	max-width: 300px;
}


#crvt-swipe #btg_player_content{margin:0 -20px;}
.node #btg_player_content{min-height:355px;}